HTML {
	OVERFLOW-X: hidden; BACKGROUND-COLOR: #CADBFB
}
BODY {
	OVERFLOW-X: hidden; BACKGROUND-COLOR: #ECF2FD
}
BODY {
	PADDING-TOP: 60px
}
footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #00538A; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #fff; PADDING-TOP: 11px
}
.btn-danger {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #0099ff; BORDER-TOP-COLOR: #0099ff; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.btn-danger:hover {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.btn-danger:focus {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.btn-danger:active {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.active.btn-danger {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.open .btn-danger.dropdown-toggle {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.browse_page {
	DISPLAY: block; HEIGHT: 40px; CLEAR: both
}
.browse_page A {
	BORDER-BOTTOM: #c4beba 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c4beba 1px solid; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #333333; FONT-SIZE: 13px; BORDER-TOP: #c4beba 1px solid; FONT-WEIGHT: normal; MARGIN-RIGHT: 2px; BORDER-RIGHT: #c4beba 1px solid; TEXT-DECORATION: none
}
.browse_page A:hover {
	BORDER-BOTTOM: #c4beba 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c4beba 1px solid; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #333333; FONT-SIZE: 13px; BORDER-TOP: #c4beba 1px solid; FONT-WEIGHT: normal; MARGIN-RIGHT: 2px; BORDER-RIGHT: #c4beba 1px solid; TEXT-DECORATION: none
}
.browse_page A:hover {
	BORDER-BOTTOM: #00538A 1px solid; BORDER-LEFT: #00538A 1px solid; BACKGROUND-COLOR: #00538A; COLOR: #ffffff; BORDER-TOP: #00538A 1px solid; BORDER-RIGHT: #00538A 1px solid
}
.browse_page A.selectPage {
	BORDER-BOTTOM: #00538A 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #00538A 1px solid; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #00538A; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 13px; BORDER-TOP: #00538A 1px solid; FONT-WEIGHT: normal; MARGIN-RIGHT: 2px; BORDER-RIGHT: #00538A 1px solid
}
.browse_page A.SpaceC {
	BORDER-BOTTOM: #00538A 0px dotted; TEXT-ALIGN: center; BORDER-LEFT: #00538A 0px dotted; LINE-HEIGHT: 25px; BACKGROUND-COLOR: transparent; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #333333; FONT-SIZE: 11px; BORDER-TOP: #00538A 0px dotted; FONT-WEIGHT: normal; MARGIN-RIGHT: 2px; BORDER-RIGHT: #00538A 0px dotted
}
.browse_page A.naviPN {
	BORDER-BOTTOM: #00538A 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #00538A 1px solid; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #00538A; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 13px; BORDER-TOP: #00538A 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #00538A 1px solid
}
.fb_iframe_widget {
	BACKGROUND-COLOR: #fff; WIDTH: 100% !important; box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18)
}
.fb_iframe_widget SPAN {
	BACKGROUND-COLOR: #fff; WIDTH: 100% !important; box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18)
}
.fb_iframe_widget SPAN IFRAME[style] {
	BACKGROUND-COLOR: #fff; WIDTH: 100% !important; box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18)
}
.white-box {
	BACKGROUND-COLOR: #fff; WIDTH: 100% !important; box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18); -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.18)
}
.white-box .header TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; PADDING-TOP: 2px
}
.white-box .header A {
	COLOR: #fff
}
.white-box .content {
	PADDING-BOTTOM: 2%; LINE-HEIGHT: 25px; PADDING-LEFT: 2%; PADDING-RIGHT: 2%; FONT-SIZE: 15px; PADDING-TOP: 2%
}
.black-box {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #000; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #fff; FONT-SIZE: 40px; VERTICAL-ALIGN: middle; FONT-WEIGHT: 400; PADDING-TOP: 5px
}
.red-box {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #00538A; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 40px; VERTICAL-ALIGN: middle; CONTENT: " "; FONT-WEIGHT: 400; PADDING-TOP: 5px
}
.black-box-mini {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #000; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #fff; FONT-SIZE: 30px; VERTICAL-ALIGN: middle; FONT-WEIGHT: 400; PADDING-TOP: 5px
}
.red-box-mini {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #00538A; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 30px; VERTICAL-ALIGN: middle; CONTENT: " "; FONT-WEIGHT: 400; PADDING-TOP: 5px
}
.black-box-head {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 52px; BACKGROUND-COLOR: #000; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #fff; FONT-SIZE: 30px; VERTICAL-ALIGN: middle; FONT-WEIGHT: 400; PADDING-TOP: 8px
}
.red-box-head {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 52px; BACKGROUND-COLOR: #00538A; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 30px; VERTICAL-ALIGN: middle; CONTENT: " "; FONT-WEIGHT: 400; PADDING-TOP: 8px
}
.discount {
	POSITION: absolute; MARGIN-TOP: 14px; COLOR: #ee472d; MARGIN-LEFT: 21px; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.phones {
	COLOR: #00538A; FONT-SIZE: 25px; FONT-WEIGHT: bold
}
.price {
	COLOR: #494a40; FONT-SIZE: 25px
}
.description {
	COLOR: #6e6f71; FONT-SIZE: 19px; FONT-WEIGHT: bold ; WORD-BREAK: break-all
}
.description2 {
	COLOR: #FF0000; FONT-SIZE: 19px; FONT-WEIGHT: bold ; WORD-BREAK: break-all 
}
.description_detail {
	FONT-SIZE: 17px; WORD-BREAK: break-all
}
.phone-mini {
	COLOR: #00538A; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.price-mini {
	COLOR: #494a40; FONT-SIZE: 17px
}
.description-mini {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: table; MAX-WIDTH: 100%; TABLE-LAYOUT: fixed; COLOR: #6e6f71; FONT-SIZE: 15px; PADDING-TOP: 0px
}
.phone-lg {
	COLOR: #00538A; FONT-SIZE: 35px; FONT-WEIGHT: bold
}
.price-lg {
	COLOR: #494a40; FONT-SIZE: 30px; FONT-WEIGHT: bold
}
.sum-lg {
	COLOR: #00538A; FONT-SIZE: 25px; FONT-WEIGHT: bold
}
.img-i {
	MARGIN-RIGHT: 7px
}
.title-i {
	COLOR: #00538A; FONT-SIZE: 27px; VERTICAL-ALIGN: middle; FONT-WEIGHT: 400
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #d5d4cb; HEIGHT: 2px; COLOR: #d5d4cb; FONT-SIZE: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.choice {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10%; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: table; MAX-WIDTH: 100%; TABLE-LAYOUT: fixed; FONT-SIZE: 15px; PADDING-TOP: 0px
}
.choice A {
	COLOR: #535352
}
.choice A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.seller {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: table; MAX-WIDTH: 100%; TABLE-LAYOUT: fixed; COLOR: #000; PADDING-TOP: 0px
}
.sp {
	MARGIN: 0px; DISPLAY: table-cell
}
.sp:first-child {
	TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.sp A {
	COLOR: #050708
}
.sp A:hover {
	COLOR: #828384; TEXT-DECORATION: none
}
.total A {
	COLOR: #00538A
}
.total A:hover {
	COLOR: #d86f72; TEXT-DECORATION: none
}
.search-box {
	BORDER-BOTTOM: #e0ded6 1px solid; BORDER-LEFT: #e0ded6 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f6f3ea; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 20px; COLOR: #494a40; FONT-SIZE: 15px; VERTICAL-ALIGN: middle; BORDER-TOP: #e0ded6 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #e0ded6 1px solid; PADDING-TOP: 10px
}
.search_item {
	MARGIN: 2px 15px 11px 5px
}
.search_item_bt {
	TEXT-ALIGN: right; PADDING-LEFT: 5px; DISPLAY: block; FLOAT: left; CLEAR: both
}
.search_item LABEL.label_search {
	DISPLAY: block; COLOR: #494a40; FONT-SIZE: 15px; FONT-WEIGHT: normal
}
.search_item LABEL.label_search_ext {
	HEIGHT: 30px; COLOR: #494a40; FONT-SIZE: 17px; FONT-WEIGHT: normal
}
.number_input {
	BORDER-BOTTOM: #d5d4cb 1px solid; BORDER-LEFT: #d5d4cb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 35px; PADDING-RIGHT: 5px; FONT-SIZE: 25px; BORDER-TOP: #d5d4cb 1px solid; BORDER-RIGHT: #d5d4cb 1px solid; PADDING-TOP: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px
}
.number_select {
	BORDER-BOTTOM: #d5d4cb 1px solid; BORDER-LEFT: #d5d4cb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 18px; BORDER-TOP: #d5d4cb 1px solid; BORDER-RIGHT: #d5d4cb 1px solid; PADDING-TOP: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px
}
.number_input_num {
	BORDER-BOTTOM: #d5d4cb 1px solid; BORDER-LEFT: #d5d4cb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; BORDER-TOP: #d5d4cb 1px solid; BORDER-RIGHT: #d5d4cb 1px solid; PADDING-TOP: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px
}
.number_input_name {
	BORDER-BOTTOM: #d5d4cb 1px solid; BORDER-LEFT: #d5d4cb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; BORDER-TOP: #d5d4cb 1px solid; BORDER-RIGHT: #d5d4cb 1px solid; PADDING-TOP: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px
}
.number_check {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 20px; PADDING-RIGHT: 15px; HEIGHT: 20px; FONT-SIZE: 20px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 15px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -border-radius: 5px; -moz-appearance: none
}
.number_refresh {
	DISPLAY: none
}
.video-container {
	POSITION: relative; PADDING-BOTTOM: 56.25%; HEIGHT: 0px; MARGIN-LEFT: 5%; OVERFLOW: hidden; MARGIN-RIGHT: 5%; PADDING-TOP: 30px
}
.video-container IFRAME {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.video-container OBJECT {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.video-container EMBED {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.banner {
	POSITION: relative
}
.banner > IMG {
	BORDER-BOTTOM: #e0dcd3 1px solid; BORDER-LEFT: #e0dcd3 1px solid; WIDTH: 100%; HEIGHT: auto; BORDER-TOP: #e0dcd3 1px solid; BORDER-RIGHT: #e0dcd3 1px solid
}
.banner > .content {
	POSITION: absolute; BOTTOM: 0px; MAX-WIDTH: 30%; MARGIN-BOTTOM: 2%; MAX-HEIGHT: 70%; MARGIN-LEFT: 2%; OVERFLOW: auto; LEFT: 0px
}
.banner .content IMG {
	BORDER-BOTTOM: #6c6c6c 1px solid; BORDER-LEFT: #6c6c6c 1px solid; PADDING-BOTTOM: 2%; PADDING-LEFT: 2%; WIDTH: 100%; PADDING-RIGHT: 2%; MAX-WIDTH: 200px; BACKGROUND: #ffffff; HEIGHT: 100%; MAX-HEIGHT: 200px; BORDER-TOP: #6c6c6c 1px solid; BORDER-RIGHT: #6c6c6c 1px solid; PADDING-TOP: 2%; border-radius: 3%; -moz-border-radius: 3%; -webkit-border-radius: 3%; -border-radius: 3%
}
.counter {
	PADDING-BOTTOM: 20px; FLOAT: right
}
.container H1 {
	COLOR: #fd3f01; FONT-SIZE: 16px
}
.container H2 {
	COLOR: #269eea; FONT-SIZE: 16px
}
.navbar-brand {
	TEXT-INDENT: -10000px; WIDTH: 260px; BACKGROUND: url(../images/logo.png) no-repeat 0px 10px
}
.navbar-custom {
	BORDER-BOTTOM-COLOR: #00538A; BACKGROUND-COLOR: #00538A; BORDER-TOP-COLOR: #00538A; BORDER-RIGHT-COLOR: #00538A; BORDER-LEFT-COLOR: #00538A
}
.navbar-custom .navbar-brand {
	COLOR: #000
}
.navbar-custom .navbar-brand:hover {
	BACKGROUND-COLOR: transparent; COLOR: #fff
}
.navbar-custom .navbar-brand:focus {
	BACKGROUND-COLOR: transparent; COLOR: #fff
}
.navbar-custom .navbar-text {
	COLOR: #000
}
.navbar-custom .navbar-nav > LI > A {
	COLOR: #000
}
.navbar-custom .navbar-nav > LI > A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #fff
}
.navbar-custom .navbar-nav > LI > A:focus {
	BACKGROUND-COLOR: transparent; COLOR: #fff
}
.navbar-custom .navbar-nav > .active > A {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-nav > .active > A:hover {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-nav > .active > A:focus {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-nav > .disabled > A {
	BACKGROUND-COLOR: transparent; COLOR: #444
}
.navbar-custom .navbar-nav > .disabled > A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #444
}
.navbar-custom .navbar-nav > .disabled > A:focus {
	BACKGROUND-COLOR: transparent; COLOR: #444
}
.navbar-custom .navbar-toggle {
	BORDER-BOTTOM-COLOR: #007eff; BORDER-TOP-COLOR: #007eff; BORDER-RIGHT-COLOR: #007eff; BORDER-LEFT-COLOR: #007eff
}
.navbar-custom .navbar-toggle:hover {
	BACKGROUND-COLOR: #007eff
}
.navbar-custom .navbar-toggle:focus {
	BACKGROUND-COLOR: #007eff
}
.navbar-custom .navbar-toggle .icon-bar {
	BACKGROUND-COLOR: #fff
}
.navbar-custom .navbar-collapse {
	BORDER-BOTTOM-COLOR: #0072ff; BORDER-TOP-COLOR: #0072ff; BORDER-RIGHT-COLOR: #0072ff; BORDER-LEFT-COLOR: #0072ff
}
.navbar-custom .navbar-form {
	BORDER-BOTTOM-COLOR: #0072ff; BORDER-TOP-COLOR: #0072ff; BORDER-RIGHT-COLOR: #0072ff; BORDER-LEFT-COLOR: #0072ff
}
.navbar-custom .navbar-nav > .open > A {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-nav > .open > A:hover {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-nav > .open > A:focus {
	BACKGROUND-COLOR: #00538A; COLOR: #fff
}
.navbar-custom .navbar-link {
	COLOR: #999
}
.navbar-custom .navbar-link:hover {
	COLOR: #fff
}
